/*
 Theme Name:   Twenty Twenty Child
 Theme URI:    https://artcondos.parkmesite.com/twentytwenty-child/
 Description:  Child theme, based on Twenty Twenty
 Author:       Gary Marriott
 Author URI:   https://garymarriott.com
 Template:     twentytwenty
 Version:      1.0.0
 Tags:         blog, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets,  full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, block-styles, wide-blocks, accessibility-ready
 Text Domain:  twenty-twenty-child
*/

.entry-content a {
    color: #222 !important;
}

.primary-menu > li > a, .primary-menu > li > .icon {
    color: #222 !important;
}

h1,
.heading-size-1 {
        /*font-size: 3.6rem;
        font-weight: 800;*/
        font-size: 1.6rem;
    font-weight: 600;
        line-height: 1.138888889;
}


/* Post Header ------------------------------- */

.singular .entry-header {
        background-color: #fff;
        /*padding: 4rem 0;*/
}


.entry-categories {
        line-height: 1.25;
        margin-bottom: 2rem;
}

        /* TITLES */

        h1,
        .heading-size-1,
        h2,
        .heading-size-2,
        h3,
        .heading-size-3 {
                margin: 3rem auto 2rem;
        }

        h4,
        .heading-size-4,
        h5,
        .heading-size-5,
        h6,
        .heading-size-6 {
                margin: 2rem auto 1.6rem;
        }

        h1,
        .heading-size-1 {
                font-size: 3rem;
        }

        h2,
        .heading-size-2 {
                font-size: 2rem;
        }

        h3,
        .heading-size-3 {
                font-size: 2rem;
        }

        h4,
        .heading-size-4 {
                font-size: 1.8rem;
        }

        h5,
        .heading-size-5 {
                font-size: 1.6rem;
        }

        h6,
        .heading-size-6 {
                font-size: 1.2rem;
        }
 
        /* Post: Single -------------------------- */

        /* POST HEADER */

        .singular .entry-header {
                padding: 1rem 0;
        }

        .entry-categories {
                margin-bottom: 3rem;
        }
 
        .post-inner {
                padding-top: 2rem;
        }
 
 
        /* Element Base -------------------------- */

        /* TITLES */

        h1,
        .heading-size-1 {
                font-size: 4rem;
        }

        /* Template: Cover Template -------------- */

        .cover-header + .post-inner {
                padding-top: 2rem;
        }
